/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.1
*/

@import url("../oshin/style.css");


#left-sidebar .sidebar-widgets-wrap h6, #right-sidebar .sidebar-widgets-wrap h6 {
	color: #00b3f0;
	font-size: 18px;
}

.widget_archive.widget label {
	display: none;
}

.widget_archive.widget select {
	width: 100%;
}

#blog-title {
	color: #00b3f0
}


#bottom-widgets {
    background-color:#000000 !important; background:#000000;
}


#bottom-widgets .be-row .column-block:first-child {width:65%;}
#bottom-widgets .textwidget a, #bottom-widgets .widget ul .tweet_list a{color: #00b3f0;}
#bottom-widgets .textwidget .title-with-icon.small a { font-size:16px;}
#bottom-widgets a.twitter-heading { color:#ffffff;}
body #bottom-widgets { padding-top: 60px;
padding-bottom: 10px; }


.blue-tiles-img a:hover span {
  background-color:rgba(0,0,0,0.1);
}

#whitepaper-form .wpcf7-form {
max-width: 400px;
margin: 0 auto;
}

#whitepaper-form .wpcf7-form input[type="text"],#whitepaper-form .wpcf7-form input[type="email"],#whitepaper-form .wpcf7-form input[type="tel"],#whitepaper-form .wpcf7-form textarea {
background-color: transparent;
color: #ffffff;
width: 100%;
}
#whitepaper-form .wpcf7-form input[type="submit"],
#whitepaper-form .gform_footer input[type="submit"]{
color:#ffffff;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
font-family:"Raleway","Open Sans","Arial",sans-serif;
font-weight: 300;
font-size: 18px;
}
#whitepaper-form .wpcf7-form input[type="submit"]:hover, #whitepaper-form .gform_footer input[type="submit"]:hover {
color: #00b3f0;
border-left: 1px solid #00b3f0;
border-right: 1px solid #00b3f0;
cursor:pointer;
}
#whitepaper-form .wpcf7-form p {
text-align:left;
}

#whitepaper-form  .gform_wrapper .top_label .gfield_label {
display:none;}
#whitepaper-form .gform_wrapper .top_label input.medium {
background-color:transparent;
width:100%;
color:#eeeeee;
}
.gform_footer br{
display:none;
}

body #whitepaper-form {
width:652px;
box-sizing: border-box;
-webkit-box-sizing: -webkiet-border-box;
}

#whitepaper-form .gform_wrapper div.validation_error {
color: #ff2a2a;
border-top: 2px solid #ff2a2a;
border-bottom: 2px solid #ff2a2a;
}
#whitepaper-form  .gform_wrapper li.gfield.gfield_error {
border:none;background-color:transparent;}

#whitepaper-form .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),#whitepaper-form .gform_wrapper li.gfield_error textarea { border: 1px solid #ff2a2a;
}
#whitepaper-form .gform_wrapper .validation_message {
color:#ff2a2a;
padding-top:8px;
}
#whitepaper-form .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
margin-top:0; padding-top:0; padding-bottom:0;}


#whitepaper-form .gform_confirmation_message .be-button {
	color:#ffffff;
}
#whitepaper-form .gform_confirmation_message .be-button:hover{
	color:#ffffff;
}

@media screen and ( max-width:991px) {
	body #whitepaper-form { 
	width:510px;
   }
}

@media screen and ( max-width:767px) {

#bottom-widgets .be-row .column-block:first-child {width:100%;}
}


@media screen and ( max-width:480px ){

body #whitepaper-form { 
    width: 100%;
    max-width: 100%;
    margin: 0;
   
}

}

